set output './simple_diffs.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
set ylabel 'Differential magnitude' 
set xlabel 'image number ' 
set title 'Field of IY UMa, student values '
plot [0:100][3.5:-1]    './simple_diffs.dat' using ($1+10):2 lt 1 lc 1 lw 3 t 'A-A'  ,    './simple_diffs.dat' using ($1+10):3 lt 1 lc 2 lw 3 t 'B-A'  ,    './simple_diffs.dat' using ($1+10):4 lt 1 lc 3 lw 3 t 'IY-A'  
set output 
quit 
